Bug 434018 - libopensync-plugin-syncml failed massrebuild attempt for GCC 4.3
Summary: libopensync-plugin-syncml failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libopensync-plugin-syncml   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: josef radinger
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 12:56 UTC by Jesse Keating
Modified: 2013-01-10 02:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 04:37:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 12:56:12 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=437211
Exit code was 30, check the root.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-23 19:58:33 UTC
DEBUG util.py:261:  Error: Missing Dependency: libsoup-2.2.so.8 is needed by
package libsyncml

Comment 2 josef radinger 2008-02-25 08:14:27 UTC
hmm. my new rebuild worked fine. maybe an error in the koji-system?

http://koji.fedoraproject.org/koji/buildinfo?buildID=39784


Comment 3 Bug Zapper 2008-05-14 05:22:59 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Matt Domsch 2008-07-08 04:37:14 UTC
builds as of 2008-07-03, version 0.35-4.fc10.


Note You need to log in before you can comment on or make changes to this bug.